Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 15:02:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del kyle                    Bot:  Hi again! Bot:  Please enter your name Customer:  kyle Bot:  Hi Kyle ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6314879435 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:45 PM, 09th Jun                   Hamza                   Hi Kyle,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:46 PM, 09th Jun                     kyle                    Hi sir we meet again           06:46 PM, 09th Jun                     kyle                    My order still not been delivered           06:47 PM, 09th Jun                     kyle                    Until now..           06:47 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:50 PM, 09th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:51 PM, 09th Jun                   Hamza                   Could you please confirm is this your correct phone number 966561473677?           06:51 PM, 09th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:55 PM, 09th Jun                   Hamza                   Hi Kyle, I have not received a response from you still, please confirm if we are still connected?           06:58 PM, 09th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:02 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693492